TFTPD(8)

NAME
tftpd - TFTP server

SYNOPSIS
tftpd [OPTION...] directory...

DESCRIPTION
Trivial File Transfer Protocol server

-l, --logging
    enable logging

-n, --nonexistent
    suppress negative acknowledgement of requests for nonexistent relative filenames

-g, --group=GRP
    set explicit group of process owner, used with '-s'

-s, --secure-dir=DIR
    change root directory to DIR before searching and serving content

-u, --user=USR
    set name of process owner, used with '-s' and defaults to 'nobody'

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by many authors.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2025 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for tftpd is maintained as a Texinfo manual. If the info and tftpd programs are properly installed at your site, the command

    info tftpd

should give you access to the complete manual.